Błąd podczas instalacji bibliotek qt


(system) #1

Dzień dobry!

Jestem kompletnym newbie, jeśli chodzi o open source i potrzebuję zainstalować biblioteki qt na kompie: http://trolltech.com/. Niestety, jakieś 10 minut po wykonaniu "make" w terminalu pojawia się:

make[1]: *** [.obj/release-shared/qapplication.o] Błąd 1

make[1]: Opuszczenie katalogu `/tmp/qt-x11-opensource-src-4.4.0/src/gui'

make: *** [sub-gui-make_default-ordered] Błąd 2

i koniec... Czy można jakoś rozwiązać ten problem? Bardzo zależy mai na tych bibliotekach, bo bez nich nei będę mógł skorzystać ze słowników pod kydpdict. z góry dziękuję za wszelką pomoc.

mj

PS. Aha jeśli to może pomóc, to pracuję pod Ubuntu 08.04, środowisko Gnome